MAL-2023-6196

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfinfoencodegame/MAL-2023-6196.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6196
Published
2023-02-26T20:21:16Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfinfoencodegame (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (4578f7f48b2ac8b50a89b9cd3e930736d0a21c3e1250a9f3f9c90939cf499912)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfinfoencodegame

Package

Name
selfinfoencodegame
View open source insights on deps.dev
Purl
pkg:pypi/selfinfoencodegame

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected